// Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
// for details on configuring this project to bundle and minify static web assets.

// Write your JavaScript code.

function SendAlertError(title, message) {
    $.toast({
        heading: title,
        text: message,
        showHideTransition: 'slide',
        position: 'bottom-right',
        icon: 'error',
        //hideAfter: false
        hideAfter: 10000
    })
}

function SendAlertWarning(title, message) {
    $.toast({
        heading: title,
        text: message,
        showHideTransition: 'slide',
        position: 'bottom-right',
        icon: 'warning'
    })
}

function SendAlertSuccess(title, message) {
    $.toast({
        heading: title,
        text: message,
        showHideTransition: 'slide',
        position: 'bottom-right',
        icon: 'success'
    })
}
